WAS6.1 Binary Update at service.sap.com

frank.schilling at sap.com frank.schilling at sap.com
Thu Nov 7 14:55:56 MET 2002


Hello Nico,

actually in the future you will get new patches only for
SAP kernel release 6.20. This downward-compatible kernel
can also be used within WAS 6.10. Please have a look to
SAP note 502999 to learn more about this issue...

Greetings from SAP LinuxLab - Frank Schilling
-- 
  ________________________________
| Frank Schilling______________________________________________
| realTech system consulting GmbH   frank.schilling at realtech.de
| zz. SAP AG



Nico Manicone wrote:
> Hello,
> 
> i am maintaining a full WAS 6.1. Today I looked at 
> service.sap.com/.../WAS61/binaryPatches/Linux if there any new patches 
> for the WAS. I was quite surprised by observing that there are no  6.1 
> kernel patches any more. The only binary patches for WAS61 are 6.2 Paches.
> 
> Does this mean i have to use 6.2 Patches for a 6.1 system?
> 
> Regards,
> Nico Manicone.
> 
> _______________________________________________
> linux.general mailing list
> linux.general at listserv.sap.com
> http://listserv.sap.com/mailman/listinfo/linux.general
> 







More information about the linux.general mailing list